@import url('https://fonts.googleapis.com/css2?family=Artifika&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;600&display=swap');

:root {
  --font-artifika: Artifika, serif;
  --font-poppins: Poppins, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*::before, *::after {
  box-sizing: inherit;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  height: 100vh;
  width: 100vw;
  background-color: var(--color-background);

  background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
}
